<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <h1 id="jai"></h1>
    <p id="cig"></p>

    <script>
      const fry = ["jaineek", "jaineek", "jaineek", "jaineek"];

      let i = 0;
      let figma = "0";

      while (fry[i]) {
        figma = figma + i ;
        i++;
      }
      console.log(i);
      
      document.getElementById("cig").innerHTML = figma;
    </script>



<script>
let myFunction =(rows,columns)=>{

let pattern="";
  for(let i=0;i<rows;i++){
  for(let j=0;j<columns;j++){
     pattern += "*";
    }
     pattern += "<br/>"
    }
return pattern;
};



document.getElementById("jai").innerHTML= myFunction(5,2);
</script>



</body>
</html>